\name{NcReadVarNames}
\alias{NcReadVarNames}
\title{
Read Names of Variables in a NetCDF File
}
\description{
Reads the names of the variables in a NetCDF file and returns them as a vector of character strings.
}
\usage{
NcReadVarNames(file_to_read)
}
\arguments{
  \item{file_to_read}{
Path to the file to be read or a NetCDF object as returned by \code{easyNCDF::NcOpen} or \code{ncdf4::nc_open}.
  }
}
\value{
Vector of character strings with the names of the variables in the NetCDF file.
}
\examples{
}
\author{
History:\cr
0.0  -  2017-03  (N. Manubens, \email{nicolau.manubens at bsc.es})  -  Original code
}
\keyword{datagen}
